[Bug 622900] Re: Please sync phpmyadmin 4:3.3.5.1-1 (universe) from Debian testing (main)

Micah Gersten launchpad at micahscomputing.com
Mon Aug 30 17:42:22 BST 2010


There's a new version in unstable, but the security update is the
priority so updated title to reflect sync from testing.

** Summary changed:

- Please sync phpmyadmin 4:3.3.5.1-1 (universe) from Debian unstable (main)
+ Please sync phpmyadmin 4:3.3.5.1-1 (universe) from Debian testing (main)

-- 
Please sync phpmyadmin 4:3.3.5.1-1 (universe) from Debian testing (main)
https://bugs.launchpad.net/bugs/622900
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list